#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: haddock-library
version: 1.4.3
id: haddock-library-1.4.3-JbTvLSEdh1LEWm8KMmBVQ
key: haddock-library-1.4.3-JbTvLSEdh1LEWm8KMmBVQ
license: BSD3
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: True
exposed-modules:
    Documentation.Haddock.Parser Documentation.Haddock.Parser.Monad
    Documentation.Haddock.Types Documentation.Haddock.Doc
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Buffer Data.Attoparsec.ByteString.Char8
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
                Documentation.Haddock.Parser.Util Documentation.Haddock.Utf8
abi: 718af03d887e3e316a8d0fb19bd16d4a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/haddock-library-1.4.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/haddock-library-1.4.3
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/haddock-library-1.4.3
hs-libraries: HShaddock-library-1.4.3-JbTvLSEdh1LEWm8KMmBVQ
depends:
    base-4.9.1.0 bytestring-0.10.8.1 deepseq-1.4.2.0
    transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
